package ai.guiji.duix.cloud.display;

import android.app.Application;


public class App extends Application {

    public static App mApp;

    @Override
    public void onCreate() {
        super.onCreate();
        mApp = this;
    }

}
